#nav, #nav ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	font-size:16px;
	color:#FFF;
}
#nav {
	background: #135479;
	clear: both;
	font-size:16px;
	color:#FFF;
	margin:0px;
	padding: 0px;
	position: relative;
	width: 100%;
	line-height:18px;
}
#nav ul {
	left: -9999px;
	overflow: hidden;
	position: absolute;
	top: -9999px;
	z-index: 200;
	margin: 0;
	padding: 0;
}
#nav li {
 background:;
	float: left;
	position: relative;
	margin-left:5px;
}
#nav li a {
	color: #FFFFFF;
	display: block;
	float: left;
	font-weight: normal;
	padding: 10px 20px 15px 20px;
	position: relative;
	text-decoration: none;
}
#nav li:hover > a {
	color: #FFF;
}
#nav li:hover, #nav a:focus, #nav a:hover, #nav a:active, .current-page-ancestor, .current-menu-item, .current-menu-ancestor, .current-menu-parent {
	background: #0D3751;
	outline: 0 none;
	border-radius: 5px 5px 0 0;
}
/*#nav li:hover ul.subs {

    left: 0;

    top: 40px;

    width: 400px;

	background:#0F3F5B;



}*/
.dropdown:before { width:9999px; background:red; position:absolute; top:0px; left:0px; }
.dropdown:after { width:9999px; background:red; position:absolute; top:0px; left:0px; }
#nav li:hover ul.dropdown {
	left: 0;
	top: 43px;
	width: auto;
	background:#0D3751;
	border-radius: 0 0px 5px 5px;
	padding:10px;
	opacity:0.9;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	-moz-opacity:0.9;
	filter: alpha(opacity=90);
	-khtml-opacity: 0.9;
}
#nav ul li {
	background: none;
	width: 50%;
	text-transform:capitalize;
	margin-left:0px;
}
#nav ul li a {
	float: none;
	font-size:12px;
	padding:5px 5px 5px 10px;
	margin:0px;
	white-space:normal;
	width:100%;
	margin-right:250px;
	display:block;
}
#nav ul li:hover > a {
	background-color: #0D3751;
	color: #FFF;
}
li#menu-item-50 .dropdown li,  li#menu-item-3333 .dropdown li {
	width:100% !important;
}
li#menu-item-55 .dropdown {width:650px !important;}
li#menu-item-55 .dropdown li:nth-child(1n) {
width:160px !important;
border:0px !important;
border-right:solid 1px #135479 !important;

}
li#menu-item-55 .dropdown li:nth-child(2n) {
width:225px !important;



}
li#menu-item-55 .dropdown li:nth-child(3n) {
width:160px !important;
border:0px !important;
border-left:solid 1px #135479 !important; 
}

li#menu-item-55 .dropdown li:nth-child(1),
li#menu-item-55 .dropdown li:nth-child(4),
li#menu-item-55 .dropdown li:nth-child(7),
li#menu-item-55 .dropdown li:nth-child(10)
{width:160px !important;}

li#menu-item-55 .dropdown li:nth-child(2),
li#menu-item-55 .dropdown li:nth-child(5),
li#menu-item-55 .dropdown li:nth-child(8),
li#menu-item-55 .dropdown li:nth-child(11)
{width:225px !important; 
border-right:solid 1px #135479 !important; 
border-left:solid 1px #135479 !important; }

li#menu-item-55 .dropdown li:nth-child(3),
li#menu-item-55 .dropdown li:nth-child(6),
li#menu-item-55 .dropdown li:nth-child(9),
li#menu-item-55 .dropdown li:nth-child(12)
{width:160px !important; }

